warn_list:  # or 'skip_list' to silence them completely
  - '106'  # Role name {} does not match ``^[a-z][a-z0-9_]+$`` pattern
  - '208'  # File permissions unset or incorrect
  - experimental  # all rules tagged as experimental